
body {font-size:12px; color: #666666; font-family:Arial, Helvetica, sans-serif; background-color:#ffffff;}
body,div,p,b,dl,dd,dt,h1,h2,h3,h4,h5,form,ul,li,ol{ margin:0; padding:0;}
input {font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif;font-size:12px; color: #666666;}
input,button,select,textarea{outline:none;}
li { padding:0px; margin:0px; line-height:180%;list-style-type:none;}
.clear{clear:both; height:0px; overflow:hidden;}
.clear:after{ content:".";clear:both; height:0; visibility:hidden;}
img,a img{border:none;}
a,img{outline:none;}

.mt10{ margin-top:10px;}
.mr10{ margin-right:10px;}
.mb10{ margin-bottom:10px;}
.ml10{ margin-left:10px;}
.mb5{ margin-bottom:5px;}

.link_lan a{color: #0066CC;text-decoration: none;}
.link_lan a:hover {text-decoration: underline;color: #FF6600;}
.link_lang a{color: #0066CC;text-decoration: none;}
.link_lang a:hover {text-decoration: underline;color: #009900;}
.link_bk a{color: #4D4D4D;text-decoration: none;}
.link_bk a:hover {text-decoration: underline;color:#F00;}
.link_bku a{color: #4D4D4D;text-decoration: underline;}
.link_bku a:hover {text-decoration: underline;color: #3897D2;}
.link_bkg a{color: #4D4D4D;text-decoration: none;}
.link_bkg a:hover {text-decoration: underline;color: #0074CE;}
.link_bkgu a{color: #4D4D4D;text-decoration: underline;}
.link_bkgu a:hover {text-decoration: underline;color: #009900;}
.link_white a{color: #FFFFFF;	text-decoration: none;text-decoration: none;}
.link_white a:hover {text-decoration: underline;}
.link_lightblue a{color: #A8CEEE;	text-decoration: none;text-decoration: none;}
.link_lightblue a:hover {text-decoration: underline; color:#E4F0FA}
.link_green a{color: #0074CE;text-decoration: none;}
.link_green a:hover {text-decoration: underline;color: #339900;}
.link_greenu a{color: #0074CE;text-decoration: underline;}
.link_greenu a:hover {text-decoration: underline;color: #FF3300;}
.link_orange a{color: #0074CE;text-decoration: none;}
.link_orange a:hover {text-decoration: underline;color: #FF3300;}
.link_orangeu a{color: #4067C7;text-decoration: none;}
.link_orangeu a:hover {text-decoration: underline;color: #4067C7;}
/*顶部*/
.head_top{ width:100%;  background:url(../images/04.gif); background-repeat:repeat-x; height:33px; border-bottom:1px solid #ee3c24;}
.head_top_box{width:1000px;  margin:0 auto;height:33px;}
.head_top_box_left{width:auto;height:23px; float:left;padding-top:10px; overflow:hidden}
.head_top_box_right{height:33px; float: right; width:auto; text-align:right;position: relative;}
.head_top_box_right a {float:right; padding-left:25px; padding-right:13px; display:block; height:20px; padding-top:10px;}
.head_top_box_right .citydiv{ float: right;margin-top: 5px;}
.head_top_box_right .citydiv .subbox{ height:23px; border:1px #D8D8D8 solid; line-height:23px; font-size:14px;font-family:"microsoft yahei","宋体"; padding-left:10px; padding-right:18px; background:url(../images/26.gif) right -82px no-repeat; cursor:pointer; background-color:#F7F7F7; _width:58px;_text-align:center}
.head_top_box_right .citydiv .citybox{ position:absolute;border:1px  #D8D8D8 solid; top:32px; right:0px;width:360px; line-height:180%;background-color:#ffffff; display:none;padding:0px; padding-bottom:5px; z-index:1;}
.head_top_box_right .citydiv .citybox .closs{color:#000000; text-align:right; background-color:#F7F7F7; height:23px; line-height:23px; padding-right:10px; border-bottom:1px #D8D8D8 solid}
.head_top_box_right .citydiv .citybox .closs u{ cursor:pointer}
.head_top_box_right .citydiv .citybox a{ height:20px; width:56px;margin-bottom:3px; padding-left:15px; float:left; text-decoration:none; color:#666666; padding-top:5px;}
.head_top_box_right .citydiv .citybox a:hover { color:#FF3300}
.head_top_box_right .lia{ float:right; padding-left:13px; padding-right:13px; display:block; height:20px; padding-top:10px;background: url(../images/26.gif) no-repeat right 2px;}
.head_top_box_right .lia.t_m{ background-position:9px -48px; cursor:pointer; padding-left:26px;}
.head_top_box_right .lia.t_so{ background-position:right -21px; cursor:pointer; padding-left:23px; padding-right:15px;}
.head_top_box_right .lia.t_so .op_search{position:absolute; right:0px; top:3px;z-index:10; display:none;}
.head_top_box_right .lia.t_so .op_search .stit{position:absolute; right:0px;top:0px;background-color:#FFFFFF;border:1px #CCCCCC solid; height:25px; border-bottom:#FFFFFF; z-index:4}
.head_top_box_right .lia.t_so .op_search .stit div{width:28px; height:15px;background: url(../images/26.gif) 68px -25px; cursor:pointer; padding-left:25px; padding-right:14px; padding-top:6px;}
.head_top_box_right .lia.t_so .op_search .sform{position:absolute; right:0px; top:25px;border:1px  #CCCCCC solid;width:200px;background-color:#FFFFFF;z-index:3; padding:15px;}
.head_top_box_right .lia.t_so .op_search .sform .key{ width:190px; height:18px; padding-top:5px; border:1px solid; border-color:#666666 #CCCCCC #CCCCCC #666666; padding-left:5px;}
.head_top_box_right .lia.t_so .op_search .sform .sutleft{ padding-top:10px; float:left;}
.head_top_box_right .lia.t_so .op_search .sform .sutright{ padding-top:10px; float:right;}
.floatnav{/* background:url(../images/flobg.gif);*/ width:1000px;  margin:0 auto;
height: 40px;
line-height: 40px;
}
.head { width:1000px;  margin:0 auto; position:relative; height:100px; background:url(../images/logo_new.jpg) center top no-repeat #FFF;}
.head_logo { width:173px; margin:0 auto; height:86px; position:absolute; left:50%; margin-left:-86px;}
.head_logo a{ width:173px; height:86px; display:block;}

.head_logo_left{ float:left; line-height:200%; text-align:left; margin-top:10px; border:1px solid #FEE1DA; padding:5px 10px;}

.head_logo_right { float:right;  padding-top:8px;}
.head_logo_right .search { height: 63px;float: right;padding-top: 7px;}
.head_logo_right .search .top {width: 240px; height: 25px;margin-left: 2px;}
.head_logo_right .search .top li{float:left;width: 80px; height: 25px; line-height: 25px; text-align: center;cursor:pointer;}
.head_logo_right .search .top li.selected {background: url(../images/head_searchbg.gif) no-repeat; color: #FFFFFF;font-weight: bold;}
.head_logo_right .search .down { height: 38px;}

.hot_city{ line-height:30px; height:30px; overflow:hidden;}

.head_logo_right .search .down .left {float:left;width: 304px; height: 32px;/* background: url(../images/ssbg.gif) no-repeat;*/padding: 3px;position: relative;}
.head_logo_right .search .down .left .inp {width: 302px; height: 30px; background: #FFFFFF;border: 1px solid #0056a5;}
.head_logo_right .search .down .left .inp .ssinp {width: 12px; height: 13px; background: url(../images/ssinp.gif) no-repeat;float: left;margin-top: 9px;margin-left: 10px;}
.head_logo_right .search .down .left .inp .topsinp{width:120px; _width:110px;height: 30px; line-height:30px;border: 0px;padding: 0px; margin: 0px;padding-left: 10px;float: left;}
.head_logo_right .search .down .left .inp .area {float: left; width: 54px; height: 30px; background: url(../images/ssarea.gif) no-repeat;padding-left:10px;line-height: 30px;border-right: 1px solid #0056a5;cursor: pointer;}
.head_logo_right .search .down .left .inp .btn {float:left;width: 85px; height: 30px; background: url(../images/ss.gif) no-repeat;cursor: pointer;}
.head_logo_right .search .down .left .hidarea {position: absolute; width: 64px; height: 200px; overflow: auto; z-index: 99px; background: #F8F8F8; right: 89px; top: 35px;border: 1px solid #D5D5D5;border-top: none;border-right: none;display: none;}
.head_logo_right .search .down .left .hidarea li {height: 19px; line-height:19px; text-align:center;border-bottom: 1px solid #D5D5D5;cursor: pointer; overflow:hidden;}
.head_logo_right .search .down .left .hidarea li:hover{ background:#39F; color:#FFF;}
.head_logo_right .search .down .right {width: 55px; height: 38px;float: left;margin: 0px; padding: 0px;padding-left: 5px;*width: 80px;*margin-left: -15px;}
.head_logo_right .search .down .right li {height: 15px; line-height: 18px;}
.head_logo_right .search .down .right li a {text-decoration: none; color: #0063C1;}
/*导航*/
.nav{ width:1000px;height:39px; line-height:40px;margin:0 auto; font-family:"microsoft yahei";/*background:url(../images/flobg.gif) repeat-x left -42px;*/background-color: #0099cc;     /*#FF7200*/
border-bottom: 1px solid #017ec1;     /*#ed6104*/
-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
box-shadow: 0 2px 2px rgba(0,0,0,0.1);}
.nav  .clist a{display:block; float:left; height:40px; line-height:40px; padding:0 12px;color:#FFF; font-size:15px;text-decoration:none;}
.nav  .clist a:hover{ color:#FFC; background:#ff8400;}
.nav .clist a.select{background:#C00;color:#fff; line-height:40px;}
.nav .clist a:hover.select{ color:#fff;}
.nav  .clist a span{line-height:40px; color:#FFF;cursor:pointer;}

.company-show-topnav .topcomname .link_bk{ line-height:24px;}
.company-show-topnav .topcomname .link_bk a{ color:#F00; padding-left:25px; background:url(../images/ann_icon.gif) left center no-repeat; height:24px; line-height:24px; overflow:hidden;}
.tis{ padding:10px 15px; width:968px; margin:10px auto; background:#FFFDE8; border:1px solid #F60;}
.tis p{ font-size:14px; color:#F00; line-height:200%; padding-left:20px; background:url(../images/24.gif) left center no-repeat;}

.qqun{ width:310px; padding:10px; border:1px solid #666; background:#FFF; line-height:200%; font-size:12px; text-align:left; overflow:hidden;}

/* IE 6 7 8 9*/
.toppop{_z-index:auto;}
.toppop{+z-index:auto;}
.toppop{_z-index:auto\0;}
:root .toppop{_z-index:auto\9;}

.toppop{position:fixed;bottom:150px;margin-right:-586px;right:50%;_position:absolute;_top:auto;_margin-right:-588px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||78)-(parseInt(this.currentStyle.marginBottom,10)||0))-78); border:1px solid #06C; background:#fff; width:80px;}

.toppop h3{ height:30px; line-height:30px; background:#D6E3E9; text-align:center; font-size:14px; color:#06C}
.toppop ul li{padding:1px;line-height:24px; height:24px; border-top:1px solid #CCC;}
.toppop ul li a{height:24px; line-height:24px;text-indent:5px;display:block; color:#333; text-decoration:none;}
.toppop a:hover{ color:#F00;}



/*当前位置*/
.page_location{height:31px; line-height:31px;width:1000px;  margin:0 auto; margin-top:10px;background: url(../images/locabg.gif) left 0 no-repeat;} 
.page_location .left {width:129px; height: 31px; line-height:31px;float: left; color: #be0000;font-weight: bold;font-size: 14px; text-indent:20px;}
.page_location .right { height: 29px; line-height: 29px; color: #000000; margin-left:129px; _margin-left:0; border:1px solid #D4D4D4; border-left:none; background:#F1F1F1; _width:870px; _float:right; overflow:hidden;}
.gg{ line-height: 29px;}
.gg li{ float:left; height:29px; line-height:29px; margin-right:15px; padding-left:18px; background:url(../images/05.gif) left center no-repeat;}

/*导航下横幅广告*/
.navdownad {width: 1000px; height: 120px; margin: 0 auto; padding: 0px; margin-top: 8px;}
/*-----分页样式--------*/
.page {text-align:center; margin-top:15px; margin-bottom:15px;}
.page a {border: 1px solid #dddddd;display:block;height:23px; line-height:23px; margin-right:5px; float:left;padding-left:6px; padding-right:6px;  }
.page a:hover { border:1px #0066CC solid; color: #0066CC}
.page a.select{ border: 1px solid #0066CC; background-color:#0066CC; color:#ffffff; }
.page span {display:block;height:23px; line-height:23px; margin-right:5px; float:left;padding-left:6px; padding-right:6px;  }
/*表单*/
.but70 { width:70px; height:25px; font-size:12px;color:#FFFFFF; border:0px; background-image:url(../images/10.jpg); background-repeat:no-repeat;}
.but70_hover{ background-position:0px -25px;vertical-align:middle;}
.but80 { width:81px; height:32px; font-size:14px; font-weight:bold; color:#FFFFFF; border:0px; background-image:url(../images/36.jpg); background-repeat:no-repeat;vertical-align:middle;}
.but80_hover{ background-position:0px -32px;}
.but100 { width:100px; height:32px; font-size:14px; font-weight:bold; color:#FFFFFF; border:0px; background-image:url(../images/41.jpg); background-repeat:no-repeat;vertical-align:middle;}
.but100_hover{ background-position:0px -32px;}
.input_text_400 {width:400px; height:20px;border:1px  solid;border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px; line-height:20px; padding-left:3px;}
.input_text_150 {width:150px; height:20px; border:1px  solid;border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px;line-height:20px;padding-left:3px;}
.input_text_200 {width:200px; height:16px; border:1px solid; border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px;line-height:16px;padding:3px;}
.input_text_100 {width:100px; height:16px; border:1px   solid; border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px;line-height:16px;padding:3px;}
.input_text_50 {width:50px; height:20px; border:1px solid; border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px;line-height:20px;padding-left:3px}
.input_textarea_200{ width:200px; height:50px; border:1px  solid;border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px;line-height:20px;}
.input_textarea_400{ width:400px; height:120px; border:1px  solid;border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px;line-height:20px;}
.login_connectbox{ width:80px; height:38px; float:left;}
/*底部*/
/*底部*/
.footer {text-align:center; padding:15px; line-height:180%; font-size:12px; margin:10px auto 0 auto; background-color:#eeeeee; border-top:1px #D5D5D5 solid; }
.footerbj{background:url(../images/bj.jpg); margin:0 auto; margin-top:10px; margin-bottom:10px;}

/*-----jquery dialog css--------*/
.FloatBg  {display:none;width:100%;height:100%;background:#000;position:absolute;top:0;left:0;}
.FloatBox {position:absolute;padding:5px;background:url(../images/95.png)}
.FloatBox .Box{border:1px  #999999 solid}
.FloatBox .Box .title{height:30px;color: #333333;background:url(../images/72.gif) repeat-x;}
.FloatBox .Box .title h4{float:left;padding:0;margin:0;font-size:14px;line-height:16px;padding:7px 10px 0;}
.FloatBox .Box .title span{float:right;cursor:pointer; display:block;background:url(../images/72.gif) no-repeat  0px -30px; width:30px; height:30px;}
.FloatBox .Box .title .spanhover{ background-position:0px -60px;}
.FloatBox .Box .content{padding:20px 15px;background:#fff;}
.FloatBox .Box .content .wait{background:url(../images/90.gif)  no-repeat  center; padding:30px;}
/*-----jquery Float css--------*/
.OpenFloatBg{display:none;width:100%;height:100%;background:#000;position:absolute;top:0;left:0;}
.OpenFloatBoxBg{display:none;background:#666666;position:absolute;}
.OpenFloatBox{border: #999999 1px solid;width:650px;position:absolute;}
.OpenFloatBox .title{height:30px;color: #333333;background:url(../images/72.gif) repeat-x;}
.OpenFloatBox .title h4{float:left;padding:0;margin:0;font-size:14px;line-height:16px;padding:7px 10px 0;}
.OpenFloatBox .title .DialogClose{float:right;cursor:pointer; display:block;background:url(../images/72.gif) no-repeat  0px -30px; width:30px; height:30px;}
.OpenFloatBox .title .spanhover{ background-position:0px -60px;}
.OpenFloatBox .tip{height:30px;color: #FF6600;background:url(../images/72.gif)  no-repeat  0px -90px; padding-left:26px; line-height:30px;background-color:#FFFFFF}
.OpenFloatBox .selecteditem{ display:none; background-color: #FFFEEE; border:1px #FF9966 solid;width:100%;color: #FF0000; padding:10px 0px;}
.OpenFloatBox .selecteditem .empty{ color: #0066CC; cursor:pointer}
.OpenFloatBox .selecteditem label{ display:block;  width:145px; float:left;margin-right:5px; padding-left:5px;color:#339900; cursor:pointer}
.OpenFloatBox .txt{ padding:15px; padding-top:0px;}
.OpenFloatBox .content{background-color:#FFFFFF; width:100%;}
.OpenFloatBox .content .item{ width:150px;height:20px;margin-right:5px; float:left; cursor:pointer;}
.OpenFloatBox .content .item .titem{ display:block; position:absolute; width:150px; z-index:1;}
.OpenFloatBox .content .item .titemhover{ border:1px #FF9900 solid; background-color:#FFFEF0; color:#FF6600; font-weight:bold}
.OpenFloatBox .content .item .sitem{position:absolute; display:none; border:1px  #00CCFF solid; width:150px;  background-color:#999999;z-index:2; margin-top:20px; border:1px #FF9900 solid;background-color:#FFFEF0;border-top:0px;}
.OpenFloatBox .content .item .sitem label{ padding-bottom:5px; line-height:23px;}
.OpenFloatBox .wait{background:url(../images/90.gif)  no-repeat  center; padding:30px;}
/*ajax-会员登录*/
.ajax_login_tit{ padding-left:10px ; font-weight:bold; height:28px ; line-height:28px; color:#0066CC; font-size:14px; border:1px #C1E4F7 solid; background-color:#F1F9FE; margin-bottom:15px;}
.ajax_login_input { width:165px; padding:3px; vertical-align:middle;font-family:Arial, Helvetica, sans-serif; font-size:12px; height:18px; line-height:16px;border:1px #CCCCCC solid;}
.ajax_login_err{ padding:5px; border:1px #FF3300 solid; background-color:#FFF3EE; margin-bottom:8px; margin-top:5px; background-image:url(../images/37.gif); padding-left:22px; background-repeat:no-repeat; background-position:5px 6px;  display:none; color:#000000}
/*ajax-申请职位*/
.ajax_app_tip {padding-left:10px ;  height:26px ; line-height:26px; color:#0066CC; border:1px #C1E4F7 solid; background-color:#F1F9FE; margin-bottom:15px;}
.ajax_app_tip span{ color:#FF0000}
.ajax_app {}
.ajax_app li{ float:left; padding-right:15px; margin-bottom:5px; width:150px;}
/*ajax-下载简历*/
.ajax_download_tip {padding-left:10px ;  height:26px ; line-height:26px; color:#0066CC; border:1px #C1E4F7 solid; background-color:#F1F9FE; margin-bottom:15px;}
.ajax_download_tip span{ color:#FF0000}
/*ajax-邀请面试*/
.ajax_invited_tip {padding-left:10px ;  height:26px ; line-height:26px; color:#0066CC; border:1px #C1E4F7 solid; background-color:#F1F9FE; margin-bottom:15px;}
.ajax_invited_tip span{ color:#FF0000}
/*友情链接*/
.links { width:1000px;margin:0 auto; margin-top:8px}
.links a{ height:23px; line-height:23px; padding-right:8px;}
.links .imglink{ width:88px; height:31px;padding-right:8px; padding-top:4px;padding-bottom:4px;float:left;}
/*框计算*/
.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; line-height:160% }
.autocomplete { border:1px solid #CCCCCC; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }
/*-----jquery tip--------*/
p#vtip { display: none; position: absolute; padding: 10px; left: 5px; font-size:12px; background-color: #FFFFCC; border: 3px solid #FF9900; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999; line-height:170% }
/*-----pageloading--------*/
#pageloadingbg{ width:100%; height:100%; background-color:#FFFFFF;position:absolute; top:0px; left:0px; z-index:300}
#pageloadingbox{ position:absolute;width:100px; text-align:center; height:12px; padding:10px; border:3px #FF9900 solid; background-color:#FFFFCC;top:50%; left:45%;z-index:301}
/*-----navFix--------*/
.navFix{ position:fixed; left:0;  top:0; _position:absolute;  z-index:1005; width:100%; opacity: .95; filter: Alpha(opacity=95);}
/*-----返回顶部--------*/
.backToTop { display: none; width: 18px; line-height: 1.2; padding: 5px 0; background-color: #FF6600; color: #fff; font-size: 12px; text-align: center; position: fixed; _position: absolute; right: 10px; bottom: 100px; _bottom: "auto"; cursor: pointer; opacity: .6; filter: Alpha(opacity=60);}
